package cn.reghao.autodop.dmaster.app.service.config;

import cn.reghao.autodop.dmaster.app.model.po.config.build.PackerConfig;
import cn.reghao.jdkutil.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:16
 */
public interface PackerConfigService {
    Result add(PackerConfig packerConfig);
    Result modify(PackerConfig packerConfig);
    Result delete(PackerConfig packerConfig);
}
